Subject: Fwd: Request of leaves from 5ht October to 8th October
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Date: Thu, 30 Sep 2021 00:15:04 -0700 (MST)

Hello Ma'am, 

Can we approved this? Aparna will take care of his tickets. 

Regards, 
Ashish Dabral 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Friday, September 17, 2021 6:03:44 PM 
Subject: Request of leaves from 5ht October to 8th October 

Hi Ashish, 

I am writing in order to inform you that I will take leave next month from 5th October to 8th October included. 

I can work on Saturdays to balance the leaves if needed. 

Please approve these leaves. 

Thanks for your understanding. 

Regards, 
Daniele